# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    R. L. Olmon, B. Slovick, T. W. Johnson, D. Shelton, S.-H. Oh, G. D. Boreman, M. B. Raschke.
    Optical dielectric function of gold.
    <a href="https://doi.org/10.1103/PhysRevB.86.235147"><i>Phys. Rev. B</i> <b>86</b>, 235147 (2012)</a>
    (See Supplemental Material)
COMMENTS: |
    Evaporated gold
DATA:
  - type: tabulated nk
    data: |
        3.000E-01 1.596E+00 1.888E+00
        3.100E-01 1.649E+00 1.895E+00
        3.200E-01 1.685E+00 1.881E+00
        3.300E-01 1.701E+00 1.858E+00
        3.400E-01 1.695E+00 1.835E+00
        3.500E-01 1.671E+00 1.821E+00
        3.600E-01 1.637E+00 1.825E+00
        3.700E-01 1.606E+00 1.846E+00
        3.800E-01 1.588E+00 1.877E+00
        3.900E-01 1.585E+00 1.904E+00
        4.000E-01 1.588E+00 1.915E+00
        4.100E-01 1.585E+00 1.911E+00
        4.200E-01 1.567E+00 1.898E+00
        4.300E-01 1.537E+00 1.887E+00
        4.400E-01 1.505E+00 1.877E+00
        4.500E-01 1.472E+00 1.855E+00
        4.600E-01 1.422E+00 1.812E+00
        4.700E-01 1.333E+00 1.758E+00
        4.800E-01 1.193E+00 1.716E+00
        4.900E-01 1.011E+00 1.720E+00
        5.000E-01 8.197E-01 1.787E+00
        5.100E-01 6.527E-01 1.908E+00
        5.200E-01 5.263E-01 2.058E+00
        5.300E-01 4.363E-01 2.213E+00
        5.400E-01 3.724E-01 2.364E+00
        5.500E-01 3.256E-01 2.507E+00
        5.600E-01 2.899E-01 2.641E+00
        5.700E-01 2.617E-01 2.769E+00
        5.800E-01 2.388E-01 2.891E+00
        5.900E-01 2.199E-01 3.009E+00
        6.000E-01 2.041E-01 3.122E+00
        6.100E-01 1.908E-01 3.232E+00
        6.200E-01 1.794E-01 3.340E+00
        6.300E-01 1.698E-01 3.444E+00
        6.400E-01 1.616E-01 3.547E+00
        6.500E-01 1.546E-01 3.647E+00
        6.600E-01 1.487E-01 3.746E+00
        6.700E-01 1.436E-01 3.843E+00
        6.800E-01 1.394E-01 3.938E+00
        6.900E-01 1.358E-01 4.033E+00
        7.000E-01 1.328E-01 4.126E+00
        7.100E-01 1.304E-01 4.217E+00
        7.200E-01 1.284E-01 4.308E+00
        7.300E-01 1.268E-01 4.398E+00
        7.400E-01 1.257E-01 4.487E+00
        7.500E-01 1.248E-01 4.575E+00
        7.600E-01 1.242E-01 4.662E+00
        7.700E-01 1.239E-01 4.749E+00
        7.800E-01 1.239E-01 4.834E+00
        7.900E-01 1.240E-01 4.920E+00
        8.000E-01 1.244E-01 5.004E+00
        8.100E-01 1.249E-01 5.088E+00
        8.200E-01 1.256E-01 5.172E+00
        8.300E-01 1.265E-01 5.255E+00
        8.400E-01 1.275E-01 5.338E+00
        8.500E-01 1.286E-01 5.420E+00
        8.600E-01 1.298E-01 5.501E+00
        8.700E-01 1.312E-01 5.583E+00
        8.800E-01 1.326E-01 5.664E+00
        8.900E-01 1.342E-01 5.745E+00
        9.000E-01 1.358E-01 5.825E+00
        9.100E-01 1.375E-01 5.905E+00
        9.200E-01 1.393E-01 5.985E+00
        9.300E-01 1.412E-01 6.064E+00
        9.400E-01 1.431E-01 6.143E+00
        9.500E-01 1.451E-01 6.222E+00
        9.600E-01 1.471E-01 6.301E+00
        9.700E-01 1.493E-01 6.379E+00
        9.800E-01 1.514E-01 6.457E+00
        9.900E-01 1.536E-01 6.535E+00
        1.000E+00 1.559E-01 6.613E+00
        1.010E+00 1.582E-01 6.690E+00
        1.020E+00 1.606E-01 6.768E+00
        1.030E+00 1.630E-01 6.845E+00
        1.040E+00 1.655E-01 6.922E+00
        1.050E+00 1.680E-01 6.999E+00
        1.060E+00 1.705E-01 7.075E+00
        1.070E+00 1.731E-01 7.152E+00
        1.080E+00 1.757E-01 7.228E+00
        1.090E+00 1.783E-01 7.304E+00
        1.100E+00 1.810E-01 7.380E+00
        1.110E+00 1.837E-01 7.456E+00
        1.120E+00 1.865E-01 7.532E+00
        1.130E+00 1.893E-01 7.608E+00
        1.140E+00 1.921E-01 7.683E+00
        1.150E+00 1.949E-01 7.759E+00
        1.160E+00 1.978E-01 7.834E+00
        1.170E+00 2.007E-01 7.909E+00
        1.180E+00 2.036E-01 7.984E+00
        1.190E+00 2.066E-01 8.059E+00
        1.200E+00 2.096E-01 8.134E+00
        1.210E+00 2.126E-01 8.208E+00
        1.220E+00 2.157E-01 8.283E+00
        1.230E+00 2.187E-01 8.358E+00
        1.240E+00 2.218E-01 8.432E+00
        1.250E+00 2.250E-01 8.506E+00
        1.260E+00 2.281E-01 8.581E+00
        1.270E+00 2.313E-01 8.655E+00
        1.280E+00 2.342E-01 8.725E+00
        1.290E+00 2.371E-01 8.795E+00
        1.300E+00 2.400E-01 8.865E+00
        1.310E+00 2.430E-01 8.935E+00
        1.320E+00 2.460E-01 9.005E+00
        1.330E+00 2.490E-01 9.075E+00
        1.340E+00 2.520E-01 9.145E+00
        1.350E+00 2.551E-01 9.214E+00
        1.430E+00 2.824E-01 9.796E+00
        1.440E+00 2.857E-01 9.865E+00
        1.450E+00 2.889E-01 9.934E+00
        1.460E+00 2.922E-01 1.000E+01
        1.470E+00 2.955E-01 1.007E+01
        1.480E+00 2.988E-01 1.014E+01
        1.490E+00 3.021E-01 1.021E+01
        1.500E+00 3.055E-01 1.028E+01
        1.510E+00 3.089E-01 1.035E+01
        1.520E+00 3.123E-01 1.041E+01
        1.530E+00 3.157E-01 1.048E+01
        1.540E+00 3.191E-01 1.055E+01
        1.550E+00 3.226E-01 1.062E+01
        1.560E+00 3.260E-01 1.069E+01
        1.570E+00 3.295E-01 1.076E+01
        1.580E+00 3.331E-01 1.082E+01
        1.590E+00 3.366E-01 1.089E+01
        1.600E+00 3.402E-01 1.096E+01
        1.610E+00 3.437E-01 1.103E+01
        1.620E+00 3.474E-01 1.110E+01
        1.630E+00 3.510E-01 1.116E+01
        1.640E+00 3.546E-01 1.123E+01
        1.650E+00 3.583E-01 1.130E+01
        1.660E+00 3.620E-01 1.137E+01
        1.670E+00 3.657E-01 1.144E+01
        1.680E+00 3.695E-01 1.150E+01
        1.690E+00 3.732E-01 1.157E+01
        1.700E+00 3.770E-01 1.164E+01
        1.710E+00 3.808E-01 1.171E+01
        1.720E+00 3.847E-01 1.177E+01
        1.730E+00 3.885E-01 1.184E+01
        1.740E+00 3.924E-01 1.191E+01
        1.750E+00 3.963E-01 1.198E+01
        1.760E+00 4.003E-01 1.204E+01
        1.770E+00 4.042E-01 1.211E+01
        1.780E+00 4.082E-01 1.218E+01
        1.790E+00 4.123E-01 1.225E+01
        1.800E+00 4.163E-01 1.231E+01
        1.810E+00 4.204E-01 1.238E+01
        1.820E+00 4.245E-01 1.245E+01
        1.830E+00 4.286E-01 1.252E+01
        1.840E+00 4.328E-01 1.258E+01
        1.850E+00 4.369E-01 1.265E+01
        1.860E+00 4.412E-01 1.272E+01
        1.870E+00 4.454E-01 1.278E+01
        1.880E+00 4.497E-01 1.285E+01
        1.890E+00 4.540E-01 1.292E+01
        1.900E+00 4.583E-01 1.299E+01
        1.910E+00 4.627E-01 1.305E+01
        1.920E+00 4.671E-01 1.312E+01
        1.930E+00 4.715E-01 1.319E+01
        1.940E+00 4.760E-01 1.325E+01
        1.950E+00 4.805E-01 1.332E+01
        1.960E+00 4.851E-01 1.339E+01
        1.970E+00 4.896E-01 1.346E+01
        1.980E+00 4.942E-01 1.352E+01
        1.990E+00 4.989E-01 1.359E+01
        2.000E+00 5.031E-01 1.365E+01
        2.007E+00 5.068E-01 1.370E+01
        2.019E+00 5.129E-01 1.379E+01
        2.025E+00 5.160E-01 1.384E+01
        2.038E+00 5.224E-01 1.393E+01
        2.045E+00 5.256E-01 1.397E+01
        2.058E+00 5.321E-01 1.406E+01
        2.064E+00 5.354E-01 1.411E+01
        2.077E+00 5.421E-01 1.420E+01
        2.084E+00 5.455E-01 1.425E+01
        2.098E+00 5.524E-01 1.435E+01
        2.104E+00 5.559E-01 1.439E+01
        2.118E+00 5.630E-01 1.449E+01
        2.125E+00 5.666E-01 1.454E+01
        2.139E+00 5.739E-01 1.464E+01
        2.146E+00 5.776E-01 1.469E+01
        2.153E+00 5.814E-01 1.474E+01
        2.168E+00 5.890E-01 1.484E+01
        2.175E+00 5.929E-01 1.489E+01
        2.190E+00 6.007E-01 1.500E+01
        2.197E+00 6.047E-01 1.505E+01
        2.205E+00 6.087E-01 1.510E+01
        2.220E+00 6.168E-01 1.521E+01
        2.227E+00 6.210E-01 1.526E+01
        2.235E+00 6.252E-01 1.532E+01
        2.243E+00 6.294E-01 1.537E+01
        2.258E+00 6.380E-01 1.548E+01
        2.266E+00 6.423E-01 1.554E+01
        2.274E+00 6.468E-01 1.559E+01
        2.282E+00 6.512E-01 1.565E+01
        2.298E+00 6.603E-01 1.576E+01
        2.307E+00 6.649E-01 1.582E+01
        2.315E+00 6.695E-01 1.588E+01
        2.323E+00 6.742E-01 1.594E+01
        2.340E+00 6.837E-01 1.606E+01
        2.348E+00 6.886E-01 1.611E+01
        2.357E+00 6.935E-01 1.617E+01
        2.365E+00 6.984E-01 1.624E+01
        2.374E+00 7.034E-01 1.630E+01
        2.383E+00 7.085E-01 1.636E+01
        2.392E+00 7.136E-01 1.642E+01
        2.409E+00 7.240E-01 1.654E+01
        2.418E+00 7.293E-01 1.661E+01
        2.427E+00 7.347E-01 1.667E+01
        2.437E+00 7.401E-01 1.673E+01
        2.446E+00 7.455E-01 1.680E+01
        2.455E+00 7.511E-01 1.686E+01
        2.464E+00 7.566E-01 1.693E+01
        2.474E+00 7.623E-01 1.700E+01
        2.483E+00 7.680E-01 1.706E+01
        2.493E+00 7.738E-01 1.713E+01
        2.502E+00 7.797E-01 1.720E+01
        2.512E+00 7.856E-01 1.726E+01
        2.522E+00 7.916E-01 1.733E+01
        2.532E+00 7.976E-01 1.740E+01
        2.542E+00 8.037E-01 1.747E+01
        2.552E+00 8.099E-01 1.754E+01
        2.562E+00 8.162E-01 1.761E+01
        2.572E+00 8.226E-01 1.768E+01
        2.582E+00 8.290E-01 1.775E+01
        2.593E+00 8.355E-01 1.783E+01
        2.603E+00 8.421E-01 1.790E+01
        2.613E+00 8.487E-01 1.797E+01
        2.624E+00 8.554E-01 1.805E+01
        2.635E+00 8.623E-01 1.812E+01
        2.645E+00 8.692E-01 1.820E+01
        2.656E+00 8.761E-01 1.827E+01
        2.667E+00 8.832E-01 1.835E+01
        2.678E+00 8.904E-01 1.843E+01
        2.689E+00 8.976E-01 1.850E+01
        2.701E+00 9.049E-01 1.858E+01
        2.712E+00 9.123E-01 1.866E+01
        2.723E+00 9.199E-01 1.874E+01
        2.735E+00 9.275E-01 1.882E+01
        2.746E+00 9.352E-01 1.890E+01
        2.758E+00 9.430E-01 1.898E+01
        2.770E+00 9.509E-01 1.906E+01
        2.782E+00 9.589E-01 1.915E+01
        2.794E+00 9.670E-01 1.923E+01
        2.806E+00 9.752E-01 1.932E+01
        2.818E+00 9.835E-01 1.940E+01
        2.830E+00 9.919E-01 1.949E+01
        2.843E+00 1.000E+00 1.957E+01
        2.855E+00 1.009E+00 1.966E+01
        2.868E+00 1.018E+00 1.975E+01
        2.881E+00 1.027E+00 1.984E+01
        2.893E+00 1.036E+00 1.993E+01
        2.906E+00 1.045E+00 2.002E+01
        2.919E+00 1.054E+00 2.011E+01
        2.933E+00 1.063E+00 2.020E+01
        2.946E+00 1.073E+00 2.029E+01
        2.959E+00 1.082E+00 2.038E+01
        2.973E+00 1.092E+00 2.048E+01
        2.987E+00 1.102E+00 2.057E+01
        3.001E+00 1.112E+00 2.067E+01
        3.015E+00 1.122E+00 2.077E+01
        3.029E+00 1.132E+00 2.086E+01
        3.043E+00 1.143E+00 2.096E+01
        3.057E+00 1.153E+00 2.106E+01
        3.072E+00 1.164E+00 2.116E+01
        3.086E+00 1.175E+00 2.126E+01
        3.101E+00 1.186E+00 2.137E+01
        3.116E+00 1.197E+00 2.147E+01
        3.131E+00 1.209E+00 2.157E+01
        3.146E+00 1.220E+00 2.168E+01
        3.162E+00 1.232E+00 2.179E+01
        3.177E+00 1.244E+00 2.189E+01
        3.193E+00 1.256E+00 2.200E+01
        3.209E+00 1.268E+00 2.211E+01
        3.224E+00 1.280E+00 2.222E+01
        3.241E+00 1.293E+00 2.233E+01
        3.257E+00 1.305E+00 2.245E+01
        3.273E+00 1.318E+00 2.256E+01
        3.290E+00 1.331E+00 2.267E+01
        3.307E+00 1.345E+00 2.279E+01
        3.324E+00 1.358E+00 2.291E+01
        3.341E+00 1.372E+00 2.302E+01
        3.358E+00 1.386E+00 2.314E+01
        3.376E+00 1.400E+00 2.326E+01
        3.393E+00 1.414E+00 2.339E+01
        3.411E+00 1.429E+00 2.351E+01
        3.429E+00 1.444E+00 2.363E+01
        3.447E+00 1.459E+00 2.376E+01
        3.466E+00 1.474E+00 2.389E+01
        3.485E+00 1.490E+00 2.401E+01
        3.503E+00 1.505E+00 2.414E+01
        3.522E+00 1.521E+00 2.428E+01
        3.542E+00 1.538E+00 2.441E+01
        3.561E+00 1.554E+00 2.454E+01
        3.581E+00 1.571E+00 2.468E+01
        3.601E+00 1.588E+00 2.481E+01
        3.621E+00 1.605E+00 2.495E+01
        3.641E+00 1.623E+00 2.509E+01
        3.662E+00 1.641E+00 2.523E+01
        3.683E+00 1.659E+00 2.538E+01
        3.704E+00 1.678E+00 2.552E+01
        3.725E+00 1.697E+00 2.567E+01
        3.746E+00 1.716E+00 2.581E+01
        3.768E+00 1.735E+00 2.596E+01
        3.790E+00 1.755E+00 2.611E+01
        3.812E+00 1.775E+00 2.627E+01
        3.835E+00 1.796E+00 2.642E+01
        3.858E+00 1.817E+00 2.658E+01
        3.881E+00 1.838E+00 2.673E+01
        3.904E+00 1.859E+00 2.689E+01
        3.928E+00 1.881E+00 2.706E+01
        3.952E+00 1.904E+00 2.722E+01
        3.976E+00 1.927E+00 2.738E+01
        4.001E+00 1.950E+00 2.755E+01
        4.026E+00 1.974E+00 2.772E+01
        4.051E+00 1.998E+00 2.789E+01
        4.076E+00 2.022E+00 2.807E+01
        4.102E+00 2.047E+00 2.824E+01
        4.128E+00 2.072E+00 2.842E+01
        4.155E+00 2.098E+00 2.860E+01
        4.181E+00 2.125E+00 2.878E+01
        4.209E+00 2.152E+00 2.897E+01
        4.236E+00 2.179E+00 2.915E+01
        4.264E+00 2.207E+00 2.934E+01
        4.292E+00 2.235E+00 2.954E+01
        4.321E+00 2.264E+00 2.973E+01
        4.350E+00 2.294E+00 2.993E+01
        4.379E+00 2.324E+00 3.013E+01
        4.409E+00 2.355E+00 3.033E+01
        4.439E+00 2.386E+00 3.053E+01
        4.470E+00 2.418E+00 3.074E+01
        4.501E+00 2.451E+00 3.095E+01
        4.532E+00 2.484E+00 3.116E+01
        4.564E+00 2.518E+00 3.138E+01
        4.597E+00 2.553E+00 3.160E+01
        4.629E+00 2.588E+00 3.182E+01
        4.663E+00 2.624E+00 3.204E+01
        4.697E+00 2.661E+00 3.227E+01
        4.731E+00 2.699E+00 3.250E+01
        4.766E+00 2.737E+00 3.274E+01
        4.801E+00 2.776E+00 3.297E+01
        4.837E+00 2.817E+00 3.321E+01
        4.873E+00 2.858E+00 3.346E+01
        4.910E+00 2.899E+00 3.371E+01
        4.947E+00 2.942E+00 3.396E+01
        4.986E+00 2.986E+00 3.421E+01
        5.024E+00 3.031E+00 3.447E+01
        5.063E+00 3.077E+00 3.473E+01
        5.103E+00 3.123E+00 3.500E+01
        5.144E+00 3.171E+00 3.527E+01
        5.185E+00 3.220E+00 3.555E+01
        5.227E+00 3.270E+00 3.582E+01
        5.269E+00 3.321E+00 3.611E+01
        5.312E+00 3.374E+00 3.640E+01
        5.356E+00 3.427E+00 3.669E+01
        5.401E+00 3.482E+00 3.698E+01
        5.446E+00 3.539E+00 3.729E+01
        5.493E+00 3.596E+00 3.759E+01
        5.539E+00 3.655E+00 3.790E+01
        5.587E+00 3.716E+00 3.822E+01
        5.636E+00 3.778E+00 3.854E+01
        5.685E+00 3.841E+00 3.887E+01
        5.736E+00 3.906E+00 3.920E+01
        5.787E+00 3.973E+00 3.954E+01
        5.839E+00 4.042E+00 3.988E+01
        5.892E+00 4.112E+00 4.023E+01
        5.946E+00 4.184E+00 4.059E+01
        6.001E+00 4.258E+00 4.095E+01
        6.057E+00 4.334E+00 4.132E+01
        6.114E+00 4.412E+00 4.169E+01
        6.173E+00 4.492E+00 4.207E+01
        6.232E+00 4.574E+00 4.246E+01
        6.292E+00 4.658E+00 4.285E+01
        6.354E+00 4.745E+00 4.326E+01
        6.417E+00 4.834E+00 4.367E+01
        6.481E+00 4.926E+00 4.408E+01
        6.547E+00 5.020E+00 4.451E+01
        6.613E+00 5.117E+00 4.494E+01
        6.682E+00 5.216E+00 4.538E+01
        6.751E+00 5.319E+00 4.583E+01
        6.822E+00 5.424E+00 4.629E+01
        6.895E+00 5.533E+00 4.676E+01
        6.969E+00 5.645E+00 4.723E+01
        7.045E+00 5.760E+00 4.772E+01
        7.122E+00 5.879E+00 4.821E+01
        7.201E+00 6.001E+00 4.872E+01
        7.282E+00 6.127E+00 4.924E+01
        7.365E+00 6.258E+00 4.976E+01
        7.450E+00 6.392E+00 5.030E+01
        7.536E+00 6.530E+00 5.085E+01
        7.625E+00 6.673E+00 5.141E+01
        7.716E+00 6.820E+00 5.198E+01
        7.809E+00 6.973E+00 5.257E+01
        7.904E+00 7.130E+00 5.317E+01
        8.001E+00 7.293E+00 5.378E+01
        8.101E+00 7.461E+00 5.440E+01
        8.204E+00 7.634E+00 5.504E+01
        8.309E+00 7.814E+00 5.570E+01
        8.417E+00 8.000E+00 5.637E+01
        8.528E+00 8.193E+00 5.705E+01
        8.642E+00 8.392E+00 5.775E+01
        8.758E+00 8.598E+00 5.847E+01
        8.878E+00 8.812E+00 5.920E+01
        9.002E+00 9.034E+00 5.996E+01
        9.128E+00 9.263E+00 6.073E+01
        9.259E+00 9.502E+00 6.152E+01
        9.393E+00 9.749E+00 6.233E+01
        9.531E+00 1.001E+01 6.316E+01
        9.673E+00 1.027E+01 6.401E+01
        9.820E+00 1.055E+01 6.489E+01
        9.971E+00 1.084E+01 6.578E+01
        1.013E+01 1.114E+01 6.671E+01
        1.029E+01 1.145E+01 6.765E+01
        1.045E+01 1.177E+01 6.863E+01
        1.063E+01 1.211E+01 6.963E+01
        1.080E+01 1.246E+01 7.065E+01
        1.099E+01 1.283E+01 7.171E+01
        1.117E+01 1.321E+01 7.280E+01
        1.137E+01 1.361E+01 7.391E+01
        1.157E+01 1.402E+01 7.507E+01
        1.178E+01 1.446E+01 7.625E+01
        1.200E+01 1.491E+01 7.747E+01
        1.223E+01 1.538E+01 7.873E+01
        1.246E+01 1.588E+01 8.003E+01
        1.271E+01 1.640E+01 8.137E+01
        1.296E+01 1.694E+01 8.276E+01
        1.323E+01 1.751E+01 8.418E+01
        1.350E+01 1.810E+01 8.566E+01
        1.379E+01 1.872E+01 8.718E+01
        1.409E+01 1.938E+01 8.876E+01
        1.440E+01 2.006E+01 9.039E+01
        1.473E+01 2.078E+01 9.208E+01
        1.507E+01 2.154E+01 9.383E+01
        1.543E+01 2.233E+01 9.564E+01
        1.581E+01 2.317E+01 9.752E+01
        1.620E+01 2.404E+01 9.947E+01
        1.662E+01 2.497E+01 1.015E+02
        1.706E+01 2.594E+01 1.036E+02
        1.752E+01 2.697E+01 1.058E+02
        1.800E+01 2.805E+01 1.081E+02
        1.852E+01 2.919E+01 1.104E+02
        1.906E+01 3.039E+01 1.129E+02
        1.964E+01 3.166E+01 1.155E+02
        2.025E+01 3.300E+01 1.182E+02
        2.091E+01 3.441E+01 1.210E+02
        2.160E+01 3.591E+01 1.240E+02
        2.235E+01 3.749E+01 1.271E+02
        2.315E+01 3.916E+01 1.304E+02
        2.400E+01 4.092E+01 1.339E+02
        2.493E+01 4.279E+01 1.375E+02
